Subject: patch X11R6.3 fails with fix-01 and the b18 patch
From: [email-masked] ("Bartlee A. Anderson")

26 May 1997 03:54:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I installed the source directory from xc-1_tar.gz per the instructions.
Got the fix-01 from ftp.x.org
got Sergey's patch
tried mounting with -b and without -b flag
tried patching with the b18 patch and then reinstalled and tried
Sergeys patch after fix-01 and all I get are rejected patch attempts.

bash$ patch -p -s </dsk/gnuwin32/X11R6.DIF
1 out of 1 hunks failed--saving rejects to xc/config/cf/Imake.cf.rej
3 out of 3 hunks failed--saving rejects to xc/config/cf/Imakefile.rej
1 out of 1 hunks failed--saving rejects to xc/config/imake/imake.c.rej
1 out of 1 hunks failed--saving rejects to
xc/config/imake/imakemdep.h.rej
2 out of 2 hunks failed--saving rejects to
xc/config/makedepend/main.c.rej
2 out of 2 hunks failed--saving rejects to xc/lib/ICE/ICE-def.cpp.rej
patch: **** misordered hunks! output would be garbled

I'm running Win95. I have compiled other files. What's out of sync?

Thanks,
	Bart
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".